Subject: Re: dwarf peach/nectarine

From: Bill Truscott <[email-masked]>
Date: Sun, 09 Jun 1996 07:51:33 -0700

[email-masked] wrote:
> 
> [email-masked] wrote:
> >We planted a genetic dwarf tree late this winter; it has been grafted
> >with peach and nectarine. It has always looked incredibly sturdy and
> >healthy and is now setting fruit. Should we remove these for the
> >health of the tree? (It's about 3 ft. tall)
> >Thinning of the peaches should be done every year if you want to avoid 
biannual bearing the peaches should be thinned to produce a fruit every 
4-6 inches along the branches.  If you are in an area wheere frost risk 
is not a concern then you can do this in bloom by removing the blooms( 
you'll gett larger fruit) or by removing the fruit.  If you remove the 
largest and the smallest fruit you will minimize the number of split 
stones you will get. At least that is the approach we take commercially